.custom-templates-page__heading {
  margin-bottom: 5.7142857143rem;
  font-family: var(--font-heading-family);
  font-weight: 500;
  font-size: 3.4285714286rem;
  text-align: left;
}
@media (min-width: 750px) {
  .custom-templates-page__heading {
    margin-bottom: 2.8571428571rem;
    font-size: 1.7142857143rem;
    text-align: center;
  }
}